.top-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 0.3125rem;
  position: fixed;
  justify-content: center;
  display: grid;
  text-align: center;
  right: 2rem;
  bottom: 1rem;
  width: 3.125rem;
  height: 3.125rem;
  background: #333846;
  border-radius: 8px;
  color: #41ddff;
  z-index: 1;
  .text {
    font-family: Kanit;
    font-style: normal;
    font-weight: 500;
    font-size: 0.75rem;
    text-align: center;
    letter-spacing: 0.03em;
    color: #ffffff;
  }
}
